<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3804192e011b50d82158d09c444bbdc5">
  <dict>
    <!--2022-05-24 11:01:26.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:01:26.000-->
    <string key="voicemail_carrier">TELMOB</string>
    <!--2022-05-24 11:01:26.000-->
    <string key="voicemail_number">1100</string>
    <!--2022-05-24 11:01:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
